<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="572f48fa3aa6429e" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_flat_set.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered/unordered_flat_set.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f5ae2cdf2bd891b5" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_unordered_flat_set_</source>
        <target state="translated">:idprefix: header_unordered_flat_set_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="78bb131503f975ab" weblate-flags="read-only, safe-html, strict-same">
        <source>Defines `xref:reference/unordered_flat_set.adoc#unordered_flat_set[boost::unordered_flat_set]` and associated functions and alias templates.</source>
        <target state="translated">Defines `xref:reference/unordered_flat_set.adoc#unordered_flat_set[boost::unordered_flat_set]` and associated functions and alias templates.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
